Description

There is no connection between the technical platforms, producing dxf files and the gis-world. To combine this aereas, it is necessary to

read dxf-files as native function in qis. (The way about grass plugins does not realy works.)

History

#1 - 2008-11-28 12:17 PM - Jürgen Fischer

There is a core plugin that converts dxf to shape.

#2 - 2008-11-28 03:01 PM - Gerhard Spieles

Converting dxf2shp loose important informations. Examples are attached.

#3 - 2009-01-31 02:51 AM - Paolo Cavallini

In general, it is difficult to use dxf files in a GIS without conversion, because of the deeply different data model

#4 - 2009-07-03 07:45 AM - Jürgen Fischer

see also [[GDAL TRAC]]

#5 - 2009-07-03 07:52 AM - Paolo Cavallini

Please note that in spite of the name, the suggested solution (opendwg) is non free, so probably cause of other hassles. Probably better to go on and

improve the already working plugin, or port it/rewrite it to OGR

#6 - 2010-06-11 10:12 PM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Open to Closed

DXF support has been recently added to GDAL/OGR. Please fill tickets there if not working properly
